// Body
$body-bg: #f8fafc;

// Fonts
//noinspection CssUnknownTarget
@font-face {
  font-family: 'Segoe', sans-serif;
  src: url("/assets/fonts/Segoe UI/Segoe UI.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}

//noinspection CssUnknownTarget
@font-face {
  font-family: 'Segoe', sans-serif;
  src: url("/assets/fonts/Segoe UI/Segoe UI Italic.ttf") format('truetype');
  font-weight: normal;
  font-style: italic;
}

//noinspection CssUnknownTarget
@font-face {
  font-family: 'Segoe', sans-serif;
  src: url("/assets/fonts/Segoe UI/Segoe UI Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
}

//noinspection CssUnknownTarget
@font-face {
  font-family: 'Segoe', sans-serif;
  src: url("/assets/fonts/Segoe UI/Segoe UI Bold Italic.ttf") format('truetype');
  font-weight: bold;
  font-style: italic;
}

//noinspection CssUnknownTarget
@font-face {
  font-family: 'Bebas', sans-serif;
  src: url("/assets/fonts/Bebas Neue/BebasNeue Regular.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}

//noinspection CssUnknownTarget
@font-face {
  font-family: 'Bebas', sans-serif;
  src: url("/assets/fonts/Bebas Neue/BebasNeue Bold.ttf") format('truetype');
  font-weight: bold;
  font-style: normal;
}


// Typography
$font-family-sans-serif: 'Segoe', sans-serif;
$font-family-alternate: 'Bebas', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue-whale: #04274A;
$blue: #094A8B;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #F2B70D;
$yellow: #FFDD00;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$gray-800: #444444;
//$border-color: $gray-800;


